Page MenuHomePhabricator

Regression: In stable last modified bar padding broken
Closed, ResolvedPublic

Description

Introduced in:
Remove the experimental header from alpha and beta

Bug: T108988
Change-Id: I4a201c46bf87832902c50122a6da56dd97322d77

Revert or fixup?

Note the difference between:

&

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to To Do on the Reading-Web-Sprint-54-28-Days-Later board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 21 2015, 9:45 PM
Jhernandez triaged this task as Unbreak Now! priority.Aug 24 2015, 9:25 AM
Jhernandez set Security to None.
Jhernandez added subscribers: Jhernandez, bmansurov.

@Jdlrobson Either fix it up or revert before tomorrow's branch cut.

I'd love to get it fixed and the header removed as a preference. Let's see if we can fix it today.

Change 233379 had a related patch set uploaded (by Bmansurov):
Bring back the last modified bar padding in beta

https://gerrit.wikimedia.org/r/233379

Jhernandez closed this task as Resolved.Aug 25 2015, 11:08 AM

Seems to be fine locally. Can't verify on BC because it's borked.